exports.formatTocamelCase = (data) => {
	const format = {};

	const allData = data?.dataValues ?? data;

	for (const key in allData) {
		const newKey = key.replace(/_([a-z])/g, (g) => g[1].toUpperCase());
		format[newKey] = allData[key];
	}

	return format;
};
